Subject: Trainer Candidate - Kanchan Bhardwaj
From: Kanchan Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 07:05:38 -0400

Tech Support
Test

Name

Kanchan
Bhardwaj

E-mail

[email-masked]

Phone Number

(+91) 9782521903

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Sector 49,
Gurugram

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NA

NA

NA

NA

Previous Employer 1

Teleperformance

Analytics -
Quality & Compliance

19th May 2018

3.12
LPA

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

7-15 days

Please briefly
describe your work experience specifically in Quality?

My total
experience is 4 years of which 3 years is with the Quality department where my
job role was:

Monitor transactions (chats & calls)

Coaching/Feedback when needed

Root Cause Analysis

Business Process Improvement

Moderating Internal & Client Calibration

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

My supervisor was once absent and the Senior Manager called
asking for some important reporting that needed to be submitted the same day. I
had no clue about that work but I said yes, I will submit the report.

I was the only tenure QA responsible for getting daily tasks completed and as
asked by Senior Manager, addition was the reporting I had no clue about, so I
took help from a colleague working in other department and my manager on call,
and submitted the work to Senior manager the same day along with getting the
daily tasks completed.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is doing what is needed as per the
process.

Great Customer Service is going above and beyond for the customer.

What
according to you makes you a good candidate for this position?

I believe a good candidate would be someone with at least 2
years of experience as a Quality Analyst and knows:

Business Process Improvement

Monitoring calls & chats

Constructive Feedback

On a scale of 1 - 5 please rate your
fluency in spoken English

4